<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="9095072584761066851">"Tanúsítványtelepítő"</string>
    <string name="pick_file_title" msgid="4481949485108233297">"Válasszon egy tanúsítványt"</string>
    <string name="pkcs12_password_dialog_title" msgid="5997624645207427161">"Tanúsítvány kibontása"</string>
    <string name="extracting_pkcs12" msgid="1881267738821799771">"Kibontás..."</string>
    <string name="pkcs12_file_password_dialog_title" msgid="8102721384767269510">"Kiolvasás innen: %s"</string>
    <string name="name_credential_dialog_title" msgid="1481964824549786927">"Tanúsítvány elnevezése"</string>
    <string name="certificate_name" msgid="8415893401368824792">"Tanúsítvány neve"</string>
    <string name="credential_password" msgid="3520176519550993326">"Adja meg a jelszót a tanúsítványok kibontásához."</string>
    <string name="credential_info" msgid="2436768402308470397">"A csomag tartalma:"</string>
    <string name="p12_description" msgid="4128352087331630024">"Tanúsítványok a PKCS12 kulcstárban."</string>
    <string name="one_userkey" msgid="3500697912370644881">"egy felhasználói kulcs"</string>
    <string name="userkey_type" msgid="6214833257030657106">"Algoritmus:"</string>
    <string name="one_usercrt" msgid="7690798336332403106">"egy felhasználói tanúsítvány"</string>
    <string name="one_cacrt" msgid="2667950425420663146">"egy CA tanúsítvány"</string>
    <string name="n_cacrts" msgid="2141498640685639208">"%d CA tanúsítvány"</string>
    <string name="password_error" msgid="2042471639556516356">"Adja meg a helyes jelszót."</string>
    <string name="password_empty_error" msgid="591713406761723025">"Írja be a jelszót."</string>
    <string name="name_empty_error" msgid="3808800768660110354">"Írjon be egy nevet."</string>
    <string name="name_char_error" msgid="3176618568784938968">"Csak betűket és számokat tartalmazó nevet adjon meg."</string>
    <string name="unable_to_save_cert" msgid="9178604087335389686">"Nem lehet menteni a tanúsítványt. A hitelesítési adatok tárolója nincs engedélyezve vagy megfelelően inicializálva."</string>
    <string name="cert_not_saved" msgid="4037698479662830270">"A tanúsítvány nincs telepítve."</string>
    <string name="no_cert_to_saved" msgid="5708884372817309068">"Nincs telepíthető tanúsítvány."</string>
    <string name="invalid_cert" msgid="7704228670980743590">"Ez a tanúsítvány érvénytelen."</string>
    <string name="action_missing_private_key" msgid="7543470057312920042">"Tanúsítvány telepítéséhez privát kulcs szükséges"</string>
    <string name="action_missing_user_cert" msgid="3727411730202316771">"Privát kulcs telepítéséhez tanúsítvány szükséges"</string>
    <string name="select_certificate_usage_title" msgid="8853023485944920851">"Válasszon tanúsítványtípust"</string>
    <string name="redirect_ca_certificate_title" msgid="3457516863949244510">"CA-tanúsítványok telepítése a Beállításokban"</string>
    <string name="redirect_ca_certificate_with_app_info_message" msgid="934477720755323579">"Ez a tanúsítvány a(z) <xliff:g id="REQUESTING_APP">%1$s</xliff:g> alkalmazástól származik, és a Beállításokban kell telepíteni. Csak megbízható szervezettől származó CA-tanúsítványt telepítsen."</string>
    <string name="redirect_ca_certificate_close_button" msgid="4291301659747279488">"Bezárás"</string>
    <string name="invalid_certificate_title" msgid="6500315398016809635">"Ez a fájl nem használható"</string>
    <string name="invalid_certificate_close_button" msgid="350986774973653102">"Bezárás"</string>
    <string name="invalid_certificate_message" msgid="3508065546083182733">"Ez a fájl nem használható a következőképp: <xliff:g id="CERTIFICATE_USAGE">%1$s</xliff:g>"</string>
    <string name="certificate" msgid="8790577925509962529">"Tanúsítvány"</string>
    <string name="ca_certificate" msgid="7397198551290322945">"CA-tanúsítvány"</string>
    <string name="user_certificate" msgid="514888069820553128">"VPN- és appfelhasználói tanúsítvány"</string>
    <string name="wifi_certificate" msgid="5356595832360140989">"Wi‑Fi-tanúsítvány"</string>
    <string name="ca_cert_is_added" msgid="2847081843756291802">"CA-tanúsítvány telepítve"</string>
    <string name="user_cert_is_added" msgid="3088794616560630823">"Felhasználói tanúsítvány telepítve"</string>
    <string name="wifi_cert_is_added" msgid="333220613655140428">"Wi‑Fi-tanúsítvány telepítve"</string>
    <string name="cert_too_large_error" msgid="8715414972725646285">"Nem lehet telepíteni, mert a tanúsítvány mérete túl nagy."</string>
    <string name="cert_missing_error" msgid="7040527352278728220">"Nem lehet telepíteni, mert a tanúsítványfájl nem található."</string>
    <string name="cert_read_error" msgid="7353463360652419796">"Nem lehet telepíteni, mert a tanúsítványfájl nem olvasható."</string>
    <string name="cert_temp_error" msgid="617276803992714550">"Ideiglenes hiba. Próbálja újra."</string>
    <string name="only_primary_user_allowed" msgid="4005084935023047716">"Csak az eszköz tulajdonosa telepíthet tanúsítványokat."</string>
    <string name="credential_usage_label" msgid="1513892208033156805">"Hitelesítési adatok használata:"</string>
  <string-array name="credential_usage">
    <item msgid="375085478373011304">"VPN és alkalmazások"</item>
    <item msgid="692322974985472861">"Wi-Fi"</item>
  </string-array>
    <string name="certificate_capabilities_warning" msgid="4158609401937799110">"Megjegyzés: A tanúsítvány kibocsátója megvizsgálhatja az eszközre érkező és az eszközről kimenő összes forgalmat."</string>
    <string name="wifi_title" msgid="8475811746333426489">"Wi-Fi-profil"</string>
    <string name="wifi_detail_title" msgid="3627332137252994395">"%s részletei"</string>
    <string name="wifi_detail_label" msgid="3032151019356747583">"Részletek"</string>
    <string name="wifi_install_label" msgid="1449629407724323233">"Telepítés"</string>
    <string name="wifi_installing_label" msgid="8387393993627129025">"Telepítés folyamatban"</string>
    <string name="wifi_cancel_label" msgid="1328748037608392134">"Mégse"</string>
    <string name="wifi_dismiss_label" msgid="1916684434873972698">"Elvetés"</string>
    <string name="wifi_no_config" msgid="1835743123288916755">"Nincs"</string>
    <string name="wifi_config_text" msgid="8259587306773310314">"Név: %1$s\nFQDN: %2$s\nBarangolási konzorciumok: %3$s\nTartomány: %4$s\nHitelesítési mód: EAP-%5$s\n"</string>
    <string name="wifi_ttls_config_text" msgid="2002413183253872168">"Felhasználónév: %s\n"</string>
    <string name="wifi_tls_config_text" msgid="9062328536640168510">"Ügyféltanúsítvány:\n%1$s\nKulcs: %2$s\n"</string>
    <string name="wifi_sim_config_text" msgid="1666019954520831840">"SIM kártya: %s\n"</string>
    <string name="wifi_trust_config_text" msgid="5916047381475747783">"Megbízható tanúsítvány:\n%s\n"</string>
    <string name="install_done_title" msgid="4822989918460334497">"Hitelesítési adatok telepítve"</string>
    <string name="install_done" msgid="1522718684172097080">"A(z) <xliff:g id="NAME">%1$s</xliff:g> hitelesítési adatai hozzáadva a mentett Wi-Fi-hálózatokhoz."</string>
    <string name="done_label" msgid="5597425930652904250">"KÉSZ"</string>
    <string name="wifi_installer_detail" msgid="63879632832701669">"Telepítse a Wi-Fi-hitelesítési adatokat, hogy csatlakozhasson a(z) <xliff:g id="NAME">%1$s</xliff:g> elérhető hálózataihoz."</string>
    <string name="wifi_installer_download_error" msgid="5429453090956277692">"A letöltött fájllal problémák vannak, és azt nem lehet telepíteni. Győződjön meg arról, hogy a megfelelő forrásból töltötte le a fájlt."</string>
    <string name="wifi_installer_fail" msgid="894483173306576331">"Nem lehet telepíteni a Wi-Fi-hitelesítési adatokat. Próbálkozzon a fájl újbóli letöltésével."</string>
    <string name="wifi_installer_fail_no_wifi_title" msgid="8358191074828840533">"Telepítés megszakítva"</string>
    <string name="wifi_installer_fail_title" msgid="5547079779067835479">"Nem lehet telepíteni"</string>
    <string name="wifi_installer_fail_no_wifi" msgid="2044576439984209921">"Kapcsolja be a Wi-Fi-t, és próbálja újra."</string>
</resources>
